DRAGON(1)

NAME
dragon - een videospeler met focus op gebruiksgemak

SAMENVATTING

dragon [Qt-opties] [KDE-opties] [URL]

BESCHRIJVING

dragon-speler speelt audio en video af in verschillende formaten.

ALGEMENE OPTIES

--help
    Hulp over de opties tonen.

--help-qt
    Qt-specifieke opties tonen.

--help-kde
    KDE specifieke opties tonen.

--help-all
    Alle opties tonen.

--author
    Auteurinformatie tonen.

-v, --version
    Versie-informatie tonen

--license
    Licentie-informatie tonen.

--
    Einde van de opties.

OPTIES

--play-dvd
    Dvd-video afspelen.

TERUGKOPPELING

Op IRC, irc.freenode.net #dragonplayer of via e-mail, imonroe@kde.org of op het web, <http://multimedia.kde.org>

ZIE OOK

U vindt uitvoeriger documentatie in help:/dragonplayer (voer deze URL in in Konqueror, of start khelpcenter help:/dragonplayer).

COPYRIGHT

Copyright (c) 2006 Max Howell

Copyright (c) 2007 Ian Monroe

Licentie: GNU General Public Version 2 <http://www.gnu.org/licenses/gpl-2.0.html>

AUTEUR

Praveen Arimbrathodiyil <pravi.a@gmail.com>
    Dragon Player man page.